/*
This CSS resource incorporates links to font software which is the valuable
copyrighted property of Monotype and/or its suppliers. You may not attempt to
copy, install, redistribute, convert, modify or reverse engineer this font
software. Please contact Monotype with any questions regarding Web Fonts:
http://www.linotype.com
*/

@import url('//fast.fonts.net/lt/1.css?apiType=css&c=ef260383-fec5-4c87-82f3-a21724e9e338&fontids=5628608,5616724');

@font-face{
  font-family: 'Trade Gothic Next';
  src: url('./fonts/5628608/14d8f44c-d439-4bb0-9caf-1b0b2c8918f3.eot');
  src: url('./fonts/5628608/14d8f44c-d439-4bb0-9caf-1b0b2c8918f3.eot?#iefix') format('eot'),
       url('./fonts/5628608/06fede04-f306-4c8d-8199-0a80442a40c7.woff2') format('woff2'),
       url('./fonts/5628608/c10124e2-18ef-4f72-aaa1-ce2d80188ae5.woff') format('woff'),
       url('./fonts/5628608/15d22ba7-262a-4aae-9bd2-96bd500bc581.ttf') format('truetype');
  font-weight: normal;
}
@font-face{
  font-family: 'Trade Gothic Next';
  src: url('./fonts/5616724/8f82da12-119e-435a-a4de-a706f448145b.eot');
  src: url('./fonts/5616724/8f82da12-119e-435a-a4de-a706f448145b.eot?#iefix') format('eot'),
       url('./fonts/5616724/036f6597-2dc8-4dcd-87e6-1435e671bc96.woff2') format('woff2'),
       url('./fonts/5616724/8228dfe2-6247-47eb-8ebc-1100a118561c.woff') format('woff'),
       url('./fonts/5616724/6c942332-6472-4750-8b45-883d902f7737.ttf') format('truetype');
  font-weight: bold;
}
@font-face {
  font-family: 'fontello';
  src: url('./fonts/fontello/fontello.eot?79795774');
  src: url('./fonts/fontello/fontello.eot?79795774#iefix') format('embedded-opentype'),
       url('./fonts/fontello/fontello.woff2?79795774') format('woff2'),
       url('./fonts/fontello/fontello.woff?79795774') format('woff'),
       url('./fonts/fontello/fontello.ttf?79795774') format('truetype'),
       url('./fonts/fontello/fontello.svg?79795774#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
